body {
  & .ant-select {
    border: 1px solid var(--colorBorder) !important;
    width: 200px;
  }

  .ant-select-dropdown {
    border-radius: 8px;
  }

  .ant-select-item {
    padding: 7px 12px;

    &:hover {
      color: var(--primary);
    }
  }
}
